Subject: openssl on cygwin
From: "이재영" <[email-masked]>
To: <[email-masked]>
Date: Thu, 23 Aug 2001 11:38:51 +0900 (KST)

Hi everyone!~

'openssl' do not install on my cygwin.
following is openssl configure error message.

$pwd
/source/openssl-0.9.6
$./config --prefix=/usr/local/src --openssldir=/usr/local/src/ssl
Operating system: i686-whatever-CYGWIN_NT-5.0
This system <CYGWIN_NT>is not supported. See file INSTALL for details.
$

If openssl was normally installed on 'your' cygwin, could I know how to install your cygwin?
and I wonder how can I search hostinformation on my cygwin?

your kind reply will be very appreciated

===================================================================
우리 인터넷, Daum  http://www.daum.net
한메일넷 도착알림!, 무제한 파일전송!
☞다운받기 http://messenger.daum.net/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/